<?xml version="1.0" encoding="UTF-8"?>

<xliff version="1.0" xml:lang="el">

  <file datatype="plaintext" original="cf.fla" source-language="EN">
    <header></header>
    <body>
      <trans-unit id="001" resname="IDS_STR035">
        <source>Έναρξη</source>
      </trans-unit>
      <trans-unit id="002" resname="IDS_STR036">
        <source>Βοήθεια</source>
      </trans-unit>
      <trans-unit id="003" resname="IDS_STR037">
        <source>Υποδοχή</source>
      </trans-unit>
      <trans-unit id="004" resname="IDS_STR038">
        <source>Παιχνίδι</source>
      </trans-unit>
      <trans-unit id="005" resname="IDS_STR039">
        <source>Έξοδ.</source>
      </trans-unit>
      <trans-unit id="006" resname="IDS_STR040">
        <source>Οδηγίες</source>
      </trans-unit>
      <trans-unit id="007" resname="IDS_STR041">
        <source>Πίσω</source>
      </trans-unit>
      <trans-unit id="008" resname="IDS_STR042">
        <source>Δύσκολο</source>
      </trans-unit>
      <trans-unit id="009" resname="IDS_STR043">
        <source>Εύκολο</source>
      </trans-unit>
      <trans-unit id="010" resname="IDS_STR044">
        <source>Παίξε </source>
      </trans-unit>
      <trans-unit id="011" resname="IDS_STR045">
        <source>Εργοστάσιο Τυριών</source>
      </trans-unit>
      <trans-unit id="012" resname="IDS_STR046">
        <source>Επιλογές Παιχνιδιού</source>
      </trans-unit>
      <trans-unit id="013" resname="IDS_STR047">
        <source>Επιλέξτε Τύπο Παιχνιδιού</source>
      </trans-unit>
      <trans-unit id="014" resname="IDS_STR048">
        <source>Ποσοστά (π.χ. 30%)</source>
      </trans-unit>
      <trans-unit id="015" resname="IDS_STR049">
        <source>Κλάσματα (π.χ. 3/10)</source>
      </trans-unit>
      <trans-unit id="016" resname="IDS_STR050">
        <source>Δεκαδικά (π.χ. 0,3)</source>
      </trans-unit>
      <trans-unit id="017" resname="IDS_STR051">
        <source>Επιλέξτε Ταχύτητα</source>
      </trans-unit>
      <trans-unit id="018" resname="IDS_STR052">
        <source>Γρήγορα</source>
      </trans-unit>
      <trans-unit id="019" resname="IDS_STR053">
        <source>Αργά</source>
      </trans-unit>
      <trans-unit id="020" resname="IDS_STR054">
        <source>Επιλέξτε βαθμό δυσκολίας</source>
      </trans-unit>
      <trans-unit id="021" resname="IDS_STR055">
        <source>Μουσική Παιχνιδιού</source>
      </trans-unit>
      <trans-unit id="022" resname="IDS_STR056">
        <source>Ναι</source>
      </trans-unit>
      <trans-unit id="023" resname="IDS_STR057">
        <source>Όχι</source>
      </trans-unit>
      <trans-unit id="024" resname="IDS_STR058">
        <source>Επιλέξτε εδώ για να εγκαταλείψετε το παιχνίδι</source>
      </trans-unit>
      <trans-unit id="025" resname="IDS_STR059">
        <source>Επιλέξτε εδώ για να αρχίσετε το παιχνίδι</source>
      </trans-unit>
      <trans-unit id="026" resname="IDS_STR060">
        <source>Αυτό είναι ο οδηγός στο παιχνίδι Εργοστάσιο τυριών. Σημαδεύεστε σε κάτι για να δείτε τι κάνει.</source>
      </trans-unit>
      <trans-unit id="027" resname="IDS_STR061">
        <source>Χρησιμοποιώντας τα βέλη σας, ενώστε τα πεσμένα κομμάτια τυριών σε άλλα κομμάτια. Κάνετε όσο το δυνατόν περισσότερα πλήρη τυριά.</source>
      </trans-unit>
      <trans-unit id="028" resname="IDS_STR062">
        <source>Το περιβάλλον του παιχνιδιού μοιάζει με αυτό. Σημαδεύεστε  σε κάτι για να δείτε τι κάνει.</source>
      </trans-unit>
      <trans-unit id="029" resname="IDS_STR063">
        <source>Επόμενο</source>
      </trans-unit>
      <trans-unit id="030" resname="IDS_STR064">
        <source>Προηγούμενο</source>
      </trans-unit>
      <trans-unit id="031" resname="IDS_STR065">
        <source>Επόμενο Τυρί</source>
      </trans-unit>
      <trans-unit id="032" resname="IDS_STR066">
        <source>Τυριά</source>
      </trans-unit>
      <trans-unit id="033" resname="IDS_STR067">
        <source>Επίπεδο</source>
      </trans-unit>
      <trans-unit id="034" resname="IDS_STR068">
        <source>Βαθμοί</source>
      </trans-unit>
      <trans-unit id="035" resname="IDS_STR069">
        <source>Ήχος</source>
      </trans-unit>
      <trans-unit id="036" resname="IDS_STR070">
        <source>Παύση</source>
      </trans-unit>
      <trans-unit id="037" resname="IDS_STR071">
        <source>Αυτό είναι ένα ολόκληρο τυρί</source>
      </trans-unit>
      <trans-unit id="038" resname="IDS_STR072">
        <source>Εάν διαιρέσουμε το τυρί σε δύο ίσα μέρη, κάθε μέρος είναι ένα μισό.
Αυτό παρουσιάζεται ως 1/2</source>
      </trans-unit>
      <trans-unit id="039" resname="IDS_STR073">
        <source>Το χαμηλότερο μέρος είναι ο συνολικός αριθμός των ίσων κομματιών.</source>
      </trans-unit>
      <trans-unit id="040" resname="IDS_STR074">
        <source>Το υψηλότερο μέρος είναι ο αριθμός αυτών των κομματιών για τα οποία μιλάμε.</source>
      </trans-unit>
      <trans-unit id="041" resname="IDS_STR075">
        <source>Με τον ίδιο τρόπο εάν διαιρέσουμε το τυρί σε δέκα ίσα μέρη</source>
      </trans-unit>
      <trans-unit id="042" resname="IDS_STR076">
        <source>Τότε το κάθε μέρος είναι ένα δέκατο όλου του τυριού. 
παρουσιάζεται ως 1/10</source>
      </trans-unit>
      <trans-unit id="043" resname="IDS_STR077">
        <source>Μερικές φορές ένα κλάσμα μπορεί να γραφτεί με περισσότερους από έναν τρόπους.</source>
      </trans-unit>
      <trans-unit id="044" resname="IDS_STR078">
        <source>Εάν διαιρέσουμε το τυρί σε εκατό ίσα μέρη</source>
      </trans-unit>
      <trans-unit id="045" resname="IDS_STR079">
        <source>Τότε κα΄θε μέρος είναι ένα εκατοστό, ή 1% όλου του τυριού.</source>
      </trans-unit>
      <trans-unit id="046" resname="IDS_STR080">
        <source>Κατά συνέπεια, 50 από αυτά τα μέρη μαζί αποτελούν το 50%, ή μισό από όλο το τυρί.</source>
      </trans-unit>
      <trans-unit id="047" resname="IDS_STR081">
        <source>Παρακάτω υπάρχουν μερικά ακόμη παραδείγματα των ποσοστών</source>
      </trans-unit>
      <trans-unit id="048" resname="IDS_STR082">
        <source>Ένα τέταρτο</source>
      </trans-unit>
      <trans-unit id="049" resname="IDS_STR083">
        <source>3 τέταρτα</source>
      </trans-unit>
      <trans-unit id="050" resname="IDS_STR084">
        <source>Ένα ολόκληρο τυρί</source>
      </trans-unit>
      <trans-unit id="051" resname="IDS_STR085">
        <source>Εάν διαιρέσουμε το τυρί σε δέκα ίσα μέρη...</source>
      </trans-unit>
      <trans-unit id="052" resname="IDS_STR086">
        <source>...τότε κάθε μέρος είναι ένα δέκατο όλου του τυριού.
Αυτό παρουσιάζεται ως 0,1</source>
      </trans-unit>
      <trans-unit id="053" resname="IDS_STR087">
        <source>Δέκατα</source>
      </trans-unit>
      <trans-unit id="054" resname="IDS_STR088">
        <source>Αλλά εάν διαιρέσουμε το τυρί σε εκατό ίσα μέρη</source>
      </trans-unit>
      <trans-unit id="055" resname="IDS_STR089">
        <source>...τότε κάθε μέρος είναι ένα εκατοστό όλου του τυριού.
Αυτό παρουσιάζεται ως 0,01</source>
      </trans-unit>
      <trans-unit id="056" resname="IDS_STR090">
        <source>Έτσι ένα τέταρτο ενός τυριού, για παράδειγμα, παρουσιάζεται ως 0,25</source>
      </trans-unit>
      <trans-unit id="057" resname="IDS_STR091">
        <source>Αυτό είναι επειδή το 0,25 διαμορφώνεται από 2 δέκατα…</source>
      </trans-unit>
      <trans-unit id="058" resname="IDS_STR092">
        <source>Από 5 εκατοστά</source>
      </trans-unit>
      <trans-unit id="059" resname="IDS_STR093">
        <source>Μπορείς επίσης να πεις ότι ένα τέταρτο διαμορφώνεται από 25 εκατοστά</source>
      </trans-unit>
      <trans-unit id="060" resname="IDS_STR094">
        <source>Παρακάτω υπάρχουν μερικά ακόμη παραδείγματα</source>
      </trans-unit>
      <trans-unit id="061" resname="IDS_STR096">
        <source>Στόχος εκμάθησης</source>
      </trans-unit>
      <trans-unit id="062" resname="IDS_STR102">
        <source>Παίξτε ξανά</source>
      </trans-unit>
      <trans-unit id="063" resname="IDS_STR121">
        <source>Τέλος παιχνιδιού</source>
      </trans-unit>
      <trans-unit id="064" resname="IDS_STR126">
        <source>έξοδος</source>
      </trans-unit>
      <trans-unit id="065" resname="IDS_STR180">
        <source>/</source>
      </trans-unit>
      <trans-unit id="066" resname="IDS_STR181">
        <source>Πολύ καλά!</source>
      </trans-unit>
      <trans-unit id="067" resname="IDS_STR182">
        <source>Ολοκληρώσατε το επίπεδο</source>
      </trans-unit>
      <trans-unit id="068" resname="IDS_STR183">
        <source>Αρχικό επίπεδο δυσκολίας</source>
      </trans-unit>
      <trans-unit id="069" resname="IDS_STR184">
        <source>Πατήστε οκ για να επιστρέψετε στο κεντρικό μενού</source>
      </trans-unit>
      <trans-unit id="070" resname="IDS_STR185">
        <source>Άριστα, κερδίσατε!</source>
      </trans-unit>
      <trans-unit id="071" resname="IDS_STR186">
        <source>ΟΚ</source>
      </trans-unit>
      <trans-unit id="072" resname="IDS_STR190">
        <source>Καλωσήρθατε στο Chees factory. Αν θελήσετε οδηγίες, κάντε κλικ στο κουμπί βοήθεια στο επάνω μέρος της οθόνης</source>
      </trans-unit>
      <trans-unit id="073" resname="IDS_STR191">
        <source>Αυτός είναι ο οδηγός του παιχνιδιού. Κάντε κλικ σε κάποιο αντικείμενο για να μάθετε τι κάνει.</source>
      </trans-unit>
      <trans-unit id="074" resname="IDS_STR192">
        <source>Πατήστε εδώ για να ξεκινήσετε το παιχνίδι</source>
      </trans-unit>
      <trans-unit id="075" resname="IDS_STR209">
        <source>Πατήστε εδώ για να τερματίσετε το παιχνίδι</source>
      </trans-unit>
      <trans-unit id="076" resname="IDS_STR210">
        <source>Πατήστε Ποσοστά, κλάσματα ή δεκαδικά για επιλέξετε τύπο παιχνιδιού</source>
      </trans-unit>
      <trans-unit id="077" resname="IDS_STR211">
        <source>Επιλέξτε ταχύτητα παιχνιδιού</source>
      </trans-unit>
      <trans-unit id="078" resname="IDS_STR212">
        <source>Επιλέξτε αν θα παίζει μουσική ή όχι </source>
      </trans-unit>
      <trans-unit id="079" resname="IDS_STR213">
        <source>Εδώ εμφανίζεται ο αριθμός τυριών που έχετε ολοκληρώσει</source>
      </trans-unit>
      <trans-unit id="080" resname="IDS_STR214">
        <source>Πατήστε Ποσοστά, κλάσματα ή δεκαδικά για επιλέξετε τύπο παιχνιδιού</source>
      </trans-unit>
      <trans-unit id="081" resname="IDS_STR218">
        <source>Εδώ εμφανίζεται το επόμενο τυρί που θα εμφανιστεί</source>
      </trans-unit>
      <trans-unit id="082" resname="IDS_STR219">
        <source>Εδώ εμφανίζεται το επίπεδο δυσκολίας του παιχνιδιού και το συνολικό αριθμό επιπέδων</source>
      </trans-unit>
      <trans-unit id="083" resname="IDS_STR220">
        <source>Εδώ εμφανίζεται η βαθμολογία μέχρι τώρα</source>
      </trans-unit>
      <trans-unit id="084" resname="IDS_STR221">
        <source>Πατήστε εδώ για να ξεκινήσει ή σταματήσει η μουσική</source>
      </trans-unit>
      <trans-unit id="085" resname="IDS_STR222">
        <source>Πατήστε εδώ για να διακόψετε το παιχνίδι</source>
      </trans-unit>
      <trans-unit id="086" resname="IDS_STR223">
        <source>Πατήστε εδώ για να διακόψετε το παιχνίδι και να επιστρέψετε στο αρχικό μενού</source>
      </trans-unit>
      <trans-unit id="087" resname="IDS_STR225">
        <source>μισό</source>
      </trans-unit>
      <trans-unit id="088" resname="IDS_STR226">
        <source>Αυτό είναι ένα ολόκληρο τυρί</source>
      </trans-unit>
      <trans-unit id="089" resname="IDS_STR227">
        <source>Αν διαιρέσουμε το τυρί σε δέκα όμοια μέρη,το κάθε μέρος θα είναι το ένα δέκατο του ολόκληρου τυριού</source>
      </trans-unit>
      <trans-unit id="090" resname="IDS_STR228">
        <source>Εμφανίζεται ως μηδεν κόμμα ένα</source>
      </trans-unit>
      <trans-unit id="091" resname="IDS_STR229">
        <source>Δύο δέκατα είναι το ίδιο με μηδέν κόμμα δύο</source>
      </trans-unit>
      <trans-unit id="092" resname="IDS_STR230">
        <source>Τρια δέκατα είναι το ίδιο με μηδέν κόμμα τρία</source>
      </trans-unit>
      <trans-unit id="093" resname="IDS_STR231">
        <source>Τέσσερα δέκατα είναι το ίδιο με μηδέν κόμμα τέσσερα</source>
      </trans-unit>
      <trans-unit id="094" resname="IDS_STR232">
        <source>Αν διαιρέσουμε ένα τυρί σε εκατό όμοια κομμάτια, το κάθε κομμάτι θα είναι το ένα εκατοστό του ολόκληρου τυριού</source>
      </trans-unit>
      <trans-unit id="095" resname="IDS_STR233">
        <source>Εμφανίζεται ως μηδέν κόμμα μηδέν ένα</source>
      </trans-unit>
      <trans-unit id="096" resname="IDS_STR234">
        <source>Για παράδειγμα, &apos;ενα τέταρτο του τυριού αντιπαραστείται από μηδέν κόμμα είκοσι πέντε</source>
      </trans-unit>
      <trans-unit id="097" resname="IDS_STR235">
        <source>Επειδή μηδέν κόμμα είκοσι πέντε αποτελείται από δύο δέκατα...

...και πέντε εκατοστά</source>
      </trans-unit>
      <trans-unit id="098" resname="IDS_STR236">
        <source>Ένα τέταρτο αποτελείται από είκοσι πέντε εκατοστά</source>
      </trans-unit>
      <trans-unit id="099" resname="IDS_STR237">
        <source>Μερικά επιπλέον παραδείγματα</source>
      </trans-unit>
      <trans-unit id="100" resname="IDS_STR240">
        <source>Αν διαιρέσουμε το τυρί σε δύο όμοια μέρη, το κάθε ένα θα είναι ένα μισό. Αυτο εμφανίζεται από το κλάσμα ένα δεύτερο</source>
      </trans-unit>
      <trans-unit id="101" resname="IDS_STR241">
        <source>Το χαμηλότερο μέρος είναι ο συνολικός αριθμός όμοιων κομματιών</source>
      </trans-unit>
      <trans-unit id="102" resname="IDS_STR242">
        <source>Παρόμοια αν διαιρέσουμε το τυρί σε δέκα ίσα μέρη, </source>
      </trans-unit>
      <trans-unit id="103" resname="IDS_STR243">
        <source>το κάθε μέρος θα είναι το ένα δέκατο του ολόκληρου τυριού</source>
      </trans-unit>
      <trans-unit id="104" resname="IDS_STR244">
        <source>Αυτό εμφανίζεται από το κλάσμα ένα δέκατο</source>
      </trans-unit>
      <trans-unit id="105" resname="IDS_STR245">
        <source>Μερικές φορές ένα μέρος μπορεί να γραφτεί με πολλούς τρόπους</source>
      </trans-unit>
      <trans-unit id="106" resname="IDS_STR246">
        <source>Ένα δέκατο και ένα δέκατο ισούται με δύο δέκατα ή ένα πέμπτο</source>
      </trans-unit>
      <trans-unit id="107" resname="IDS_STR247">
        <source>Αν διαιρέσουμε ένα τυρί σε εκατό ίσα κομμάτια,</source>
      </trans-unit>
      <trans-unit id="108" resname="IDS_STR248">
        <source>...κάθε κομμάτι είναι το ένα εκκατοστό ενός ολόκληρου τυριού</source>
      </trans-unit>
      <trans-unit id="109" resname="IDS_STR249">
        <source>Πενήντα τέτοια κομμάτια είναι το ίδιο με πενήντα τις εκατό ή μισό τυρί</source>
      </trans-unit>
      <trans-unit id="110" resname="IDS_STR250">
        <source>Ακολουθούν περισσότερα παραδείγματα ποσοστών</source>
      </trans-unit>
      <trans-unit id="111" resname="IDS_STR254">
        <source>Options</source>
      </trans-unit>
    </body>
  </file>

</xliff>